/* SIS Stylesheet*/


/* Page background colour */

BODY 
{ background: #FFFFFF;}


/* Page title*/

.pageheader
 {  font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-style: normal; color: #000000; background-color: #EEEEEE}
.pagesubheader
 {  font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-style: normal; color: #000000; background-color: #EEEEEE}
.pagetitle
 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000}
/* CQ 7141 */
.accountinfobar
 {  font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-style: normal; color: #000000; background-color: #EEEEEE}
.accountinfobaralt
 {  font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-style: normal; color: #000000; background-color: #FFFFFF}
.accountinfobarline
 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #CCCCCC; border: 1px solid #CCCCCC; }
.accountinfobarborder {  background-color: #6699CC}
 
 /* Secondary Page title*/
 
 .subhead 
{  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}

/* buttonTab area  2R2007 P1PRO6215 20070425 */

//
// The focusTab font is normally smaller than the pagetitle.  
// The otherTab font is once point smaller than the focusTab.
//
.focusTab
  {  font-family: Arial, Helvetica, sans-serif;
     font-size:12px;
     font-weight:bold;
     color:#000000;
     background-color:transparent;
     border-width:0px;
     border-style:solid;
     border-color:#000000;
     height:30px;
}
.otherTab
 {  font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    font-weight:bold;
    color:#000000;
    background-color:transparent;
    border-width:0px;
    border-style:solid;
    border-color:#000000;
    height:30px;
 }

.focusBackground
  {  
     border-width:0px;  border-style:solid;    border-color: #000000;
	 background-color:transparent;
     background-image:url("../images/ActiveBackground.gif");
     height:40px;
     font-size: 12px;
}

.otherBackground
 {  
    border-width:0px;  border-style:solid;    border-color: #000000;
	background-color:transparent;
    background-image:url("../images/InactiveBackground.gif");
    height:40px;
    font-size: 11px;
}

.focusLeftSideImage
  {  
     background-color:transparent; border-width:0px;  border-style:solid;    border-color: #000000;
     background-image:url("../images/LeftSideActiveTab.gif");
  	 background-repeat:no-repeat;
     height:40px;
     width:15px;
}

.focusRightSideImage
  {  
     background-color:transparent; border-width:0px;  border-style:solid;    border-color: #000000;
     background-image:url("../images/RightSideActiveTab.gif");
  	 background-repeat:no-repeat;
     height:40px;
     width:15px;
}

.otherLeftSideImage
  {  
     background-color:transparent; border-width:0px;  border-style:solid;    border-color: #000000;
     background-image:url("../images/LeftSideInactiveTab.gif");
  	 background-repeat:no-repeat;
     height:40px;
     width:15px;
}


.otherRightSideImage
  {  
     background-color:transparent; border-width:0px;  border-style:solid;    border-color: #000000;
     background-image:url("../images/RightSideInactiveTab.gif");
  	 background-repeat:no-repeat;
     height:40px;
     width:15px;
}

.tabBarLeftImage
  {  
     background-color:transparent; border-width:0px;  border-style:solid;    border-color: #000000;
     background-image:url("../images/LeftSideBackground.gif");
  	 background-repeat:no-repeat;
     height:40px;
     width:15px;
}

.tabBarRightImage
  {  
     background-color:transparent; border-width:0px;  border-style:solid;    border-color: #000000;
     background-image:url("../images/RightSideBackground.gif");
  	 background-repeat:no-repeat;
     height:40px;
     width:15px;
}

.tabBarRemainderImage
  {  
     background-color:transparent; border-width:0px;  border-style:solid;    border-color: #000000;
     background-image:url("../images/background.gif");
     height:40px;
  }

/* buttonTab area  2R2007 P1PRO6215 20070425 */


/* Portlet Headers*/

.portletheader
 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #6699CC}



/* Top Frame Functions*/

.toprow
{
	background-color: #C7E1EB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.logobackground
 {	background-color: #000000;}
.globalnavrow
 {  background-color: #EEEEEE;}

/*  GlobalButtons */

.globalbuttons 
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #FFFFFF; font-weight: normal; text-decoration: none;}
 
a:globalbuttons
{color: #000000; font-family: Arial, Helvetica, sans-serif;}

a:active.globalbuttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}

a:hover.globalbuttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration:underline}

a:visited.globalbuttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}
.topmenubuttonborders 
{background-color: #FFFFFF;}



.viewsearchtable
 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #CCCCCC}
.textbox
 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}


/* Text for main content of page*/
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}
/*used in mutual fund order form */
.smlltext { height:18px; padding-top: 3px;font-family: Helvetica, sans-serif; font-size:6px; font-weight: normal; color: #000000}
.disabledText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: gray} 

/*table styles*/
.tableText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; padding-left:6px; text-align:left;}
.tableTextCenter { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; padding-left:6px; text-align:center;}
.tableNumber {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; padding-right:6px; text-align:right;}


 /* Borders for buttons and tables*/

.borders {  background-color: #6699CC}

.bordersGlobalNav {  background-color: #6699CC}

/* CQ#7384 - START
 these classes are used to style tables which have twisty subrows 
 since the borders for subrows are hidden, unlike borders for main rows, these custom styles are used 
 for such a table 
*/
.twistyTableheader 
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #333333; border: 1pt solid #6699CC; border-bottom-style: hidden; border-left-style: hidden; border-top-style: hidden; empty-cells: show;}

.twistyText{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; border: 1pt solid #6699CC; border-bottom-style: hidden; border-left-style: hidden; empty-cells: show;}
.twistySubrowText{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; border: 1pt solid #6699CC; border-right-style: hidden; border-bottom-style: hidden; border-left-style: hidden; empty-cells: show;}

.twistyNegText
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF0000; border: 1pt solid #6699CC; border-bottom-style: hidden; border-left-style: hidden; empty-cells: show;}
.twistyBorders {  
	
	background-color: #6699CC;
	border: 1px solid #6699CC; border-right-style: hidden;
	empty-cells: show;
						 }
.twistyShowOnScreen{

    background-color: #FFFFFF;
	}
/* CQ#7384 - END */

/* for Open Cube */
.styleActionMenu
  { position:relative; border-width:0px; border-style:solid; border-color:#06a; padding:0px; overflow:hidden; width:200px; background-color:#336553; color: #FFFFFF;}

.styleSpacer
  {position:relative; height:4px; width:1px; font-size:1px;}

.styleMainMenu
  { display:none;}

.styleInactiveMenu
  { background-color: #336553;  width:100%; color: GRAY;}

.styleCltAcct
  { background-color: #336553;  width:100%; color: #FFFFFF; }
a:hover.styleCltAcct
 { background-color: #336553;   width:100%; color: #FFE14F;}
 
.styleOrdPos
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleOrdPos
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleSecPos
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleSecPos
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleTxnHist
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleTxnHist
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleAcctSumm
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleAcctSumm
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleStmtOnDmd
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleStmtOnDmd
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleAcctProf
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleAcctProf
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleCltProf
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleCltProf
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleWithBkVal
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleWithBkVal
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleWithoutBkVal
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleWithoutBkVal
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleAcctOrd
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleAcctOrd
 { background-color: #336553;   width:100%; color: #FFE14F;}

.stylePlaceOrd
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.stylePlaceOrd
 { background-color: #336553;   width:100%; color: #FFE14F;}


.styleBGBuyEquity
  { background-color: #336553; width:100%; color: #FFFFFF; } 
a:hover.styleBGBuyEquity
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleBGSellEquity
  { background-color: #336553; width:100%; color: #FFFFFF; }
a:hover.styleBGSellEquity
 { background-color: #336553;   width:100%; color: #FFE14F;}
 
.styleBGBuyOption
  { background-color: #336553; width:100%; color: #FFFFFF; }
a:hover.styleBGBuyOption
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleBGSellOption
  { background-color: #336553; width:100%; color: #FFFFFF; }
a:hover.styleBGSellOption
 { background-color: #336553;   width:100%; color: #FFE14F;}
 
.styleBGBuyGIC
  { background-color: #336553; width:100%; color: #FFFFFF; }
a:hover.styleBGBuyGIC
 { background-color: #336553;   width:100%; color: #FFE14F;}
  

.styleBGBuyMF
  { background-color: #336553; width:100%; color: #FFFFFF; }
a:hover.styleBGBuyMF
 { background-color: #336553;   width:100%; color: #FFE14F;}


.styleBGSellMF
  { background-color: #336553; width:100%; color: #FFFFFF; }
a:hover.styleBGSellMF
 { background-color: #336553;   width:100%; color: #FFE14F;}
  
.styleBGSwitchMF
  { background-color: #336553; width:100%; color: #FFFFFF; }
a:hover.styleBGSwitchMF
 { background-color: #336553;   width:100%; color: #FFE14F;}
 
.styleBGBuyFincome
  { background-color: #336553; width:100%;  color: #FFFFFF; }
a:hover.styleBGBuyFincome
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleBGSellFincome
  { background-color: #336553; width:100%;  color: #FFFFFF; }
a:hover.styleBGSellFincome
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleViewEditOrd
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleViewEditOrd
 { background-color: #336553;   width:100%; color: #FFE14F;}

.stylePlanInfo
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.stylePlanInfo
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleAdminFee
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleAdminFee
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleHist
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleHist
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleRetPaym
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleRetPaym
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleDepWdl
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleDepWdl
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleEFTInfo
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleEFTInfo
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleFPPInfo
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleFPPInfo
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleChqEFTReq
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleChqEFTReq
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleContrDep
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleContrDep
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleAcctMemo
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleAcctMemo
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleOffAsset
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleOffAsset
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleOffAsset
  { background-color: #336553;  width:100%; color: #FFFFFF;}
a:hover.styleOffAsset
 { background-color: #336553;   width:100%; color: #FFE14F;}

.styleMainItemClass
  { text-decoration:none; font-weight:normal; font-family:Arial; font-size:11px; border-width:1px; border-style:solid; border-color:#ffffff; padding-top:3px; padding-bottom:3px; color:#ffffff;}  
 
/* Data Tables*/

.tablebg 
{  background-color: #eeeeee}
 
.tableheader 
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #333333}

/* P1PRO6880 4R2006 20060814 Make Page links unique for each request , moreData request or Sort request  */
.pagecurrent
{  color: #FF0000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}
.pagelinks
{  color: #0000FF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: underline}

a:pagelinks
 { color: #0000FF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;}
 
a:active.pagelinks
 { color: #0000FF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;}
 
a:hover.pagelinks
 { color: #0000FF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
  
a:visited.pagelinks
 { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;}

/* P1PRO6880 4R2006 20060814 ends */

.sortlinks
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: underline}

a:sortlinks
 { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
 
a:active.sortlinks
 { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
 
a:hover.sortlinks
  { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
  
a:visited.sortlinks
{ color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}

.ror 
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #000000; background-color: #B5CDCE}

.negtext
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF0000}
/* CQ 7141 */
.negtextbkgd
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;  color: #FF0000; background-color: #FFFFFF}


 /* Orders*/

.sellorder
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; background-color: #FFE6FF}

.buyorder
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; background-color: #E1F5FF}

.stockquote
{  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; background-color: #c6d4e6}




 /* Buttons*/
 
.buttons 
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #C7E1EB; font-weight: normal; text-decoration: none}

.disabledButtons 
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; background-color: #CCCCCC; font-weight: normal; text-decoration: none}

a:buttons
{color: #000000; font-family: Arial, Helvetica, sans-serif; }

a:active.buttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}

a:hover.buttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}

a:visited.buttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}

.buttonsGlobalNav
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #C7E1EB; font-weight: normal; text-decoration: none}

a:hover.buttonsGlobalNav
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #E2F7FE; font-weight: normal; text-decoration: none}


 /* Other Buttons*/
 
.buttonsMinor 
{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #CCCCCC; font-weight: normal; text-decoration: none }


 /* Real-time Toggle Button*/
 
.toggle 
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #639BCE; font-weight: normal; text-decoration: none}
 
a:toggle
{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; }

a:active.toggle
{ color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}

a:hover.toggle
{ color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}

a:visited.toggle
{ color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}



 /* Text Links*/


.textlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none;}

a:textlinks
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}

a:active.textlinks
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}


a:hover.textlinks
{ color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: underline;}


a:visited.textlinks
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}




 /* Error Messages*/

.errors
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000}



 /* Symbol Lookup Buttons*/

.navbuttons {
       font-family: Arial, Helvetica, sans-serif;
       font-size: 11px;
       font-weight: normal;
       color: #000000;
       text-decoration: none;
       background-color: B9C7D6;
}

a:navbuttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}

a:active.navbuttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}


a:hover.navbuttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}


a:visited.navbuttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}

/* broker name*/
.bkrname
 {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: bold;}

/* Stylesheet elements applied to Print media only - SOD and Account Profile */
@media print {
	.noprint, #offbookBttn { 
	display: none; 
	}
 .prtsubhead {
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 14px;
 	font-weight: bold;
 	color: #000000
 }	
}

/* Table Background with lighter colour to hilite information*/

.tablehilite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	background-color: #FCFCFC;
	padding: 4px;

}
 /* Borders for buttons and tables*/

.bordersAM {  background-color: #9BAEC2}

/* P1PRO6713 6R2006 New class tags to remove T80EJI and M21FEC custom pages */

/*****************/
/* highlight bgcolor match the highlightRow() in highlighting.js  */ 
.selectableorderhighlight
 { background-color: #E2F7FE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

.selectableorder
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:selectableorder
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
 
a:active.selectableorder
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/* hover colour match the highlightRow() in highlighting.js  */ 
a:hover.selectableorder
 { background-color: #E2F7FE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
  
a:visited.selectableorder
 { background-color: #ECECEC; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}


/*****************/
.notselectableorder
 { background-color: #EBEBEB; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:notselectableorder
 { background-color: #EBEBEB; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
 
a:active.notselectableorder
 { background-color: #EBEBEB; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:hover.notselectableorder
 { background-color: #EBEBEB; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
  
a:visited.notselectableorder
 { background-color: #EBEBEB; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/*****************/
/* highlight colour match the highlightRow() in highlighting.js  */ 
.clientaccounthighlight
 { background-color: #C7E1EB; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

.clientaccount
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:clientaccount
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
 
a:active.clientaccount
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/* hover bgcolor match the highlightRow() in highlighting.js  */ 
a:hover.clientaccount
 { background-color: #E2F7FE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
  
a:visited.clientaccount
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/*****************/
.clientaccounttotals
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:clientaccounttotals
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
 
a:active.clientaccounttotals
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:hover.clientaccounttotals
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
  
a:visited.clientaccounttotals
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/*****************/
.planinfo
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:planinfo
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
 
a:active.planinfo
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:hover.planinfo
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
  
a:visited.planinfo
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/*****************/
.sellbondauthorized
 { background-color: #EFEFEF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:sellbondauthorized
 { background-color: #EFEFEF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
 
a:active.sellbondauthorized
 { background-color: #EFEFEF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:hover.sellbondauthorized
 { background-color: #EFEFEF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
  
a:visited.sellbondauthorized
 { background-color: #EFEFEF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/*****************/
.sellbondnotauthorized
 { background-color: #EBEBEB; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:sellbondnotauthorized
 { background-color: #EBEBEB; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
 
a:active.sellbondnotauthorized
 { background-color: #EBEBEB; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:hover.sellbondnotauthorized
 { background-color: #EBEBEB; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
  
a:visited.sellbondnotauthorized
 { background-color: #EBEBEB; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}


/*****************/
/* highlight bgcolor match the highlightRow() in highlighting.js  */ 
.stripe
 { background-color: #ededed; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

.portfolioinfohighlight
 { background-color: #E2F7FE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
.portfolioinfo
 { background-color: #FFFFFF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:portfolioinfo
 { background-color: #FFFFFF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
 
a:active.portfolioinfo
 { background-color: #FFFFFF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:hover.portfolioinfo
 { background-color: #FFFFFF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
  
a:visited.portfolioinfo
 { background-color: #FFFFFF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/************************  based on .text tag but used for print only */
.statementbrokernameaddress { color: #000000  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;}

/*****************/
/* highlight bgcolor match the highlightRow() in highlighting.js  */ 
.portfoliosummaryhighlight
 { background-color: #E2F7FE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

.portfoliosummary
 { background-color: #F5F5F5; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:portfoliosummary
 { background-color: #F5F5F5; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
 
a:active.portfoliosummary
 { background-color: #F5F5F5; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/* hover bgcolor match the highlightRow() in highlighting.js  */ 
a:hover.portfoliosummary
 { background-color: #E2F7FE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
  
a:visited.portfoliosummary
 { background-color: #F5F5F5; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}


/*****************/
/* highlight bgcolor match the highlightRow() in highlighting.js  */ 
.transhistoryhighlight
 { background-color: #E2F7FE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

.transhistory
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:transhistory
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
 
a:active.transhistory
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:hover.transhistory
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
  
a:visited.transhistory
 { background-color: #EEEEEE; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/* the new pagesubheader is defined up with pageheader   */


/* P1PRO6713 6R2006 New class tags to remove T80EJI and M21FEC custom pages  Ends */

/* P1PRO7220b - start ****************/
/* highlight colour match the highlightRow() in highlighting.js  */ 
.assetlisthighlight
 { background-color: #EFEFEF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

.assetlist
 { background-color: #EFEFEF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:assetlist
 { background-color: #EFEFEF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
 
a:active.assetlist
 { background-color: #EFEFEF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/* hover bgcolor match the highlightRow() in highlighting.js  */ 
a:hover.assetlist
 { background-color: #EFEFEF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
  
a:visited.assetlist
 { background-color: #EFEFEF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/*******************************/
/* highlight colour match the highlightRow() in highlighting.js  */ 
.partialswitchorderhighlight
 { background-color: #EAEAEA; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

.partialswitchorder
 { background-color: #EAEAEA; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

a:partialswitchorder
 { background-color: #EAEAEA; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
 
a:active.partialswitchorder
 { background-color: #EAEAEA; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/* hover bgcolor match the highlightRow() in highlighting.js  */ 
a:hover.partialswitchorder
 { background-color: #EAEAEA; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
  
a:visited.partialswitchorder
 { background-color: #EAEAEA; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}

/* P1PRO7220b - End ****************/

 /* Apply to screen */
@media screen {
	.hideonscreen , .statementbrokernameaddress { 
	display: none; 
	} 
}

@media screen {
	.showonscreen { 
	display: block; 
	} 
}
/*  PR3705 Account Profile end */

/* hide on screen and print */
.hide{
	display: none;
}

/*  CQ794 - EL add indented class for UI requirement */
.indented
   {
   padding-left: 25pt;
   padding-right: 25pt;
   }
/* Text for label*/
.labeltext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; padding-right: 25pt;}
/* Text for label*/
.changetext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000;  font-weight: bold;}